/*
 Theme Name:   Pharma Child Theme
 Theme URI:    https://pharma.themerex.net/
 Description:  Pharma Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     pharma
 Version:      1.0.0
 Tested up to: 6.8
 Requires at least: 5.5
 Requires PHP: 7.4
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  pharma
*/


/* = BLOG PAGE SINGLE CSS
---------------------------------- */
.post_header_single .post_meta_item.post_categories a {
	color: #ffffff;
}
/* = COMMENT BUTTON CSS = */
button:where(:not(.components-button):not([class*="wp-block-social"]):not([id="elementor-editor-button"])), input[type="button"], input[type="reset"], input[type="submit"], .theme_button, .post_item .more-link, .wp-block-button__link, .elementor-button, .sc_button_default
Specificity: (0,1,1)
{
	color: #ffffff;
}
input[type="submit"]{
	color: #ffffff;
}
/* = HOME PAGE CSS
---------------------------------- */
/* = TESTIMONIALS = */
.elementor-54 .elementor-element.elementor-element-1f71e97 .trx-addons-testimonials-text-wrapper {
	min-height: 120px;
}
/* = SHOP PAGE CSS
---------------------------------- */
.woocommerce ul.products li.product .outofstock_label + .onsale {
    color: #fff;
}
.woocommerce span.onsale, .woocommerce ul.products li.product .onsale{
	color: #fff;
}
/* = SINGLE PRODUCT = */
button.single_add_to_cart_button.button.alt, button.single_add_to_cart_button.button.alt:hover {
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
   display: none;
}
span.product_id {
    display: none;
}    
.explore-more-wrapper {
    display: flex;
    justify-content: center;
}
a.button.explore-more-btn {
    background-color: #00643e;
    color: #fff;
    padding: 16px 30px;
    border-radius: 1px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.button.explore-more-btn:hover {
    background-color: #0A3D2E;
    color: #fff;
}
